[MAGIC_ENV]
Owner = Magic Software Japan
DateMode = J
InputPassword = N
InputDate = N
NumberOfRecentProjects = 10
DefaultProject =
StartApplication =
DeploymentMode = R
Terminal = 0
DefaultDatabase = Default Database
TempDatabase = Memory
ISAMTransaction = N
DeadlockPrevent = N
ThousandSeparator = ,
DecimalSeparator = .
DateSeparator = /
TimeSeparator = :
ScreenModePrompt = :
Century = 1920
BatchPaintTime = 1000
RangePopTime = 10
TempPopTime = 10
IdleTime = 1
MenuCloseTimeout = 0
TaskCacheSize = 0
ConfirmAutoExit = N
AllowCreateInModify = Y
AllowUpdateInQuery = N
LocateModeQueryWarning = Y
CopyrightMessages = Y
RtUserCopyright =
ResidentINI = N
RtToolBarGUI = Y
LoadResidentFiles = N
DisplayFullMsgs = Y
CenterScreenInOnline = N
RepositionAfterModify = N
AccessEnvironment = Y
AccessColors = Y
AccessFonts = Y
AccessKeyboardMapping = Y
AccessServers = Y
AccessServices = Y
AccessVisualConnection = Y
AccessCommunications = Y
AccessDBMS = Y
AccessDatabases = Y
AccessLogging = Y
AccessLogicalNames = Y
AccessLanguages = Y
AccessPrinters = Y
AccessHTMLStyles = Y
AccessPrintAttributes = Y
AccessLogon = Y
SystemLogin = N
MDIClientEdge = Y
AllowTesting = N
AccessPreferredEventList = Y
;
LogoFile =
ConstFile = SUPPORT\mgconstw.jpn
HelpFile = SUPPORT\mghelpw.chm
StudioColorDefinitionFile = SUPPORT\clr_std.jpn
RuntimeApplicationColorDefinitionFile = SUPPORT\clr_rnt.jpn
RuntimeInternalColorDefinitionFile = SUPPORT\clr_int.jpn
StudioFontDefinitionFile = SUPPORT\fnt_std.jpn
RuntimeApplicationFontDefinitionFile = SUPPORT\fnt_rnt.jpn
RuntimeInternalFontDefinitionFile = SUPPORT\fnt_int.jpn
StudioKeyboardMappingFile = SUPPORT\act_std.jpn
RuntimeKeyboardMappingFile = SUPPORT\act_rnt.jpn
HTMLStyle = SUPPORT\html_std.jpn
PrintAttr = SUPPORT\prn_std.jpn
UsersPath = SUPPORT\usr_std.jpn
;OEM2AnsiFile = SUPPORT\OEM2Ansi.jpn

DifferencesToolCommandLine =
;

ActivateRequestsServer = Y
;Filters = HTTP_endusers:10% | SOAP_primary:20% | SOAP_secondary:10% | +
RemoteCalls_external:20% | RemoteCalls_internal:10% | COM:10%
MessagingServer = Default Broker
RequesterTimeout = 0
WebDocumentPath = C:\Program Files\uniPaaS\Studio V1Plus\RIAModules
InternetDispatcherPath = /uni18Scripts/Mgrqcgi018.exe
WebDocumentAlias = /uni18RIAModules

IndentCharacters = 3
FileHandles = 0
CommandProcessor = C:\windows\system32\cmd.exe
LockFile  = mglock.dat
ResourceLockFilePath = mgres.loc
LockWithinTran = Y
LicenseFile = \\JCVASKYO\uniPaaS\Client V1Plus\license.dat
LicenseName = MGCSRT1P
TooltipTimeout = 5
AuthoringToolPath = Notepad.exe
MaxBookMarks = 10
MaxCrfResults = 5
MaxConcurrentRequests = 0
MaxConcurrentUsers =0
ContextInactivityTimeout = 36000
ContextUnloadTimeout = 1200
RetryOperationTime = 600
GeneralErrorLog = mgerror.log
DefaultColor = 1
DefaultFont = 1

IOTiming = I
HTTPTimeout = 0
PBImagesNumber = 4
PalettesAlwaysOnTop = Y
DockablePalettes = Y
SingleExpandPalettes = N
AutomaticPropertySheet = F
LoadBalancingPriority = 3
MailConnectionTimeout = 0
MailOperationTimeout = 0
ImageCacheSize = 256
ImageCacheCheckTime = N
CheckerLevel = R
CheckerGroups = O
CheckerMessageTable = Support\chk_std.dat
CheckerJumpAuto = Y
DropUserFormats =
AccessCheckerMessages = Y
LdapAddress =
LdapConnectionString =
LdapDomainContext =
LdapTimeout = 0
CTLCacheFilesPath =
CTLCacheFilesAlias =
UseWindowsXPThemes = Y
OpenComponentsUsing = C
StudioStartupMode = W
DefaultSourceDir = Source
DefaultExportsDir = Exports
ExternalCodePage = 932
SoapClientModulesPath = SoapClientModules\
RIACacheFilesPath = C:\Program Files\uniPaaS\Studio V1Plus\RIACache
;ApplicationPublicName=
;DefaultXMLEncoding=
;MDIClientImageFile=
;MDIClientImageStyle=
;StartingLanguage = Nitta

[MAGIC_SERVERS]
Default Broker = 0,5215,,password,10,,1
DEFAULT = 0,,,,10,,1

[MAGIC_COMMS]
NONE = 1, 0, NO Parameters needed
TCP/IP = 2, 30, 1500-2000

[MAGIC_DBMS]
Btrieve = 1, NotAllowNull, 10.3, Btrieve Parameters, N, , NotLogSync, 0, +
0, NotCheckExist,
Pervasive = 2, NotAllowNull, 10.3, Pervasive Parameters, N, , NotLogSync, +
0, 0, NotCheckExist,
DB2/400 = 7, NotAllowNull, 10.3, DB2/400 Parameters, N, , NotLogSync, 0, +
0, NotCheckExist,
Oracle = 14, NotAllowNull, 10.3, Oracle Parameters,,,,,,,
AS400 = 17, NotAllowNull, 10.3, MAGICDBA=MAGIC400 DBCS=IBM-943:IBM-5026 +
CRTSPLF=N, N, , NotLogSync, 1, 0, NotCheckExist, support\ACS400.jpn
ODBC = 20, NotAllowNull, 10.3, ODBC Parameters,,,,,,,
MicrosoftSQLServer = 21, NotAllowNull, 10.3, MicrosoftSQL Parameters,,,,0,0+
,,
Memory Tables = 22, NotAllowNull, 10.3, Memory Tables Parameters, N, , +
NotLogSync, 0, 0, NotCheckExist,

[MAGIC_DATABASES]
Default Database = DBMS,1, , , , , , , MagicRecordLock, ChangeFileInToolkit+
, CheckDefinition, CheckKey, FileLocks, , , NoCheckExist, , ,
Memory = DBMS,22, , , , , , , NoMagicRecordLock, ChangeFileInToolkit, +
NoCheckDefinition, NoCheckKey, NoFileLocks, , , NoCheckExist, , ,
Default XML Memory Database = DBMS,22, , , , , , , NoMagicRecordLock, +
ChangeFileInToolkit, NoCheckDefinition, NoCheckKey, NoFileLocks, FILE_CHUNK+
_SIZE=50, , NoCheckExist, , ,
Default XML Database = XML,0, , , , , , , NoMagicRecordLock, ChangeFileInTo+
olkit, CheckDefinition, CheckKey, FileLocks, , , NoCheckExist, 0, , +
NoAS400SrvrSort, , Default XML Memory Database
Travel Database  = DBMS, 1, , %Travel%Data\, , , , , NoMagicRecordLock, +
ChangeFileInToolkit, CheckDefinition, CheckKey, FileLocks, , , NoCheckExist+
, 0, , NoAS400SrvrSort,
Travel XML Files = XML,  0, , %Travel%XML\,  , , , , NoMagicRecordLock, +
ChangeFileInToolkit, CheckDefinition, CheckKey, FileLocks, , , NoCheckExist+
, 0, , NoAS400SrvrSort, , Memory
NorthWind = DBMS, 21, NorthWind, , , , , , NoMagicRecordLock, ChangeFileInT+
oolkit, CheckDefinition, NoCheckKey, NoFileLocks, , , NoCheckExist, 0, , +
NoAS400SrvrSort,


[MAGIC_LOGICAL_NAMES]
Name1 = Translation1
Name2 = Translation2
Travel = %WorkingDir%
Travel_Pics = %Travel%pictures\

ServerName = ascot-no210
DemoAppServer = http://%ServerName%/uni18RIAApplications/RIA_Demo/
ReportsDir = %EngineDir%PublishedApplicatoins\RIA_Demo\Reports\
ReportsAlias = http://%ServerName%/uni18RIAApplications/RIA_Demo/Reports/

[MAGIC_PRINTERS]
Printer1 = \\\FinePrint-A4,%MGENV%STD_SK.ATR,,60
Printer2 = laser_printer,SUPPORT\WPDRV.ATR,,40
Printer3 = (server),,,66
Printer4 = (server)printer2,,,60

[MAGIC_LANGUAGE]
Nitta = C:\Dev\ASPAC生産財卸_Unipass\Program\MLS\conv.dic

[MAGIC_SERVICES]
Default Service = Default Broker,,,

[MAGIC_GATEWAYS]
;MGCOMM01=mgwsock.dll
;MGDB00=Gateways\MGbtrieve.dll
;MGDB01=MGPervasiveSQL.dll
;MGDB03=MGMySQL.dll
;MGDB06=Gateways\MGdb2400.DLL
MGDB13=Gateways\MGOracle.dll
;MGDB16=Gateways\MGeac32.dll
;MGDB18=Gateways\MGdb2.DLL
;MGDB19=Gateways\mgodbc.dll
;MGDB20=Gateways\MGMSSQL.dll
MGDB21=Gateways\MGmemory.dll

[MAGIC_JAVA]
JAVA_HOME=
JVM_PATH=
CLASSPATH=support\uniUtils.jar;.;
JVM_ARGS=-Djava.compiler=NONE -Xms16m -Xmx256m -Dorg.xml.sax.driver=org.apa+
che.xerces.parsers.SAXParser

[MAGIC_RIA]
ClientModulesPath=RIAModules\uniRC_1_8_1_440\
InternalLogLevel=
InternalLogFile=
InternalLogSync=Message
DisplayStatisticInformation=N

[MAGIC_LOGGING]
Task = N
Levels = N
DataView = N
Recompute = N
Flow = N
Events = N
LogClient = N
TransCache = N
LogSynch = N
BeginEndMsg = N
Gateway = N
BackgroundMsg = N
ExternalLogFileName =

[CRR_INTERFACES]
Webサービス = Add_On\CRR\Wizards\CRRws.ecf, InvokeWizard, WS
ストアドプロシジャ = Add_On\CRR\Wizards\CRRSp.ecf, InvokeWizard, StoredProc
Javaコンポーネント = Add_On\CRR\Wizards\CRRjcg.ecf, InvokeWizard, JAVA
MSMQ サポート = Add_On\CRR\Wizards\CRRMessaging.ecf,InvokeWizard, MSMQ

[TOOLS_MENU]
;DDFMaker = A,DDFﾒｰｶ(&D),,Add_On\DDFMaker\DDFMaker.ecf,,,Add_On\DDFMaker\DD+
F;Maker_suf.opr,ImageFor = B ToolNumber = 60 ToolGroup = 1 ToolTip = +
"ﾃﾞｰﾀ辞書を作成します."
文字列抽出 = A,文字列抽出(&T),,Add_On\StringExtractor\StringExtractor.ECF,,+
,,Ima+ geFor = B ToolNumber = 283 ToolGroup = 1 ToolTip = "多言語辞書用の文+
字列を抽出します."


[MAGIC_BUILDERS]
ECI=Builders\ECI\
EJB=Builders\EJB\
COM=Builders\COM\
WS=Builders\WS\
RC=Builders\RC\
RIAModulesAlias=uni18RIAModules
RIAApplicationsAlias=uni18RIAApplications
Soap Server Address = http://localhost:6060
SoapUser = admin

[MAGIC_DEFAULTS]
DefaultDate =
NullAlphaDisplay =
NullNumericDisplay =
NullLogicalDisplay =
NullDateDisplay =
NullTimeDisplay =
NullMemoDisplay =
NullBlobDisplay =
;MergePrefix =
;MergeSuffix =

[MAGIC_SPECIALS]
SpecialWebClient=Y
;ClosePrintedTablesInSubtasks=N
;CompressBrowserXML=Y
;MergeFlushSize=51200
;MergeTrim = Y
;SecureBrowserClient=Y
;SpecialCloseBCMainWindowOnClosingTask=Y
;Special3DStyle=N
;SpecialAsyncCOMEvents=N
;SpecialCenteredFloatingWindow = N
;SpecialEditIncreasedHeight = Y
;SpecialExitControlOnClick =N
;SpecialExitNoParkable = N
;SpecialModifiedDecimalSeparator=N
;SpecialNullTerminateBlobs=Y
;SpecialOldZorder = N
;SpecialPaintFormInCreate=N
;SpecialSkipInMultiEdit=N
;SpecialAnsiExpression=N
;SpecialCVSLogin = Y
;SpecialDefaultTransactionMode = P
;SpecialFlat2DCombo=Y
;SpecialRMCompatibleLogic = Y
;SpecialSetParamRemoveEmptyStrings=Y
;RtfBufferSize=1
;SpecialNoCheckIndexInDeferred=N
;XXLNumericSize = Y
;ExceptionMessageBoxDisplay = N
;SpecialEventQMaxInterval=0
;SpecialEventQSizeLimit=0
;SpecialLicenseLog=
;SpecialLicenseServerInterval=1
;SpecialLockVersion=5
;SpecialNoSplash=N
;SpecialV9BlobInVectorCompatible = N
;SpecialBatchOptions=Y
;SpecialCancelBehaviourInCreateMode=Y

[dbMAGIC_ENV]
;As400Set=N
;EnableRefreshAction = Y
;LocateProgramList = Y
;NoDocumentName = Y
;PrecedeProgramList = Y
;PrintLine = S
;ShowComponentError = N
;ShowItemSymbolSelect = Y
;WriteCheckerLog = Y
;TripletNonAsciiUrl = N
;DisableTransparent = Y
;TrimParamDSQL = N
;VCGetUnit = 0
PrintTextByteMode = Y

[WINDOWSJ_PRINTER]
EscCommand=Y
Message=Y
Mode=D
CharOrigin=D
CharType=P
CharHeight=18/120
CharWidth=9/120
CharPitch=4/160
FormHeight=20/120
FontName0=ＭＳ 明朝
BoldName=
FontName1=
FontName2=
FontName3=
EscapeChar=
FsChar=
BackPrint=Y
LogOut=N

[ASPAC]
SRSKANJI = 0
SRSKANA = 0
KOSINCHK = 0
